<INARY>
    <Source>
        <Name>linux</Name>
        <Homepage>http://www.kernel.org</Homepage>
        <Packager>
            <Name>Süleyman POYRAZ</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>linux-docs</Name>
        <Summary xml:lang="en">Documentation and scripts for the Linux kernel</Summary>
        <Description xml:lang="en">kernel-docs includes several documentation files and scripts for managing several debugging and other tasks.</Description>
        <IsA>kernel</IsA>
        <PartOf>programming.docs</PartOf>
        <License>GPLv2</License>
        <Files>
            <Path fileType="header">/usr/src/linux-headers*/Documentation</Path>
        </Files>
        <History>
            <Update release="3">
                <Type package="kernel">security</Type>
                <Date>2019-11-21</Date>
                <Version>5.3.8</Version>
                <Comment>Kernel rebuilded</Comment>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
            <Update release="2">
                <Type package="kernel">security</Type>
                <Date>2019-11-15</Date>
                <Version>5.3.8</Version>
                <Comment>Kernel version to 5.3.8</Comment>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
            <Update release="1">
                <Type package="kernel">security</Type>
                <Date>2019-09-12</Date>
                <Version>5.2.14</Version>
                <Comment>First release</Comment>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>30027628</InstalledSize>
        <InstallTarHash>4fe54cec860dff6e2b42bca1b9a9a4895038bc20</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>linux</Name>
            <Homepage>http://www.kernel.org</Homepage>
            <Packager>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>